# Generated by Django 2.0.5 on 2021-11-22 12:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0099_auto_20211117_0722'),
        ('core', '0073_auto_20211111_0728'),
    ]

    operations = [
        migrations.CreateModel(
            name='ConnectwisePhoneNumberMappingSetting',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cell_phone', models.PositiveSmallIntegerField()),
                ('office_phone', models.PositiveIntegerField()),
                ('last_updated_on', models.DateTimeField(auto_now=True)),
                ('provider', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='accounts.Provider')),
            ],
        ),
    ]
